Bug 874245 - [abrt] java-1.7.0-openjdk-1.7.0.9-2.3.3.fc17.1: gtk_widget_real_map: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.9-2.3.3.fc17.1: gtk_widget_real_map: Process ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:068574da6a19bc9446303feab24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 14:05 EST by NeoRaidenX
Modified: 2013-04-26 03:56 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-26 03:56:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.11 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: environ (1.58 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: backtrace (111.77 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: cgroup (133 bytes, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: smolt_data (3.27 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: xsession_errors (311 bytes, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: executable (59 bytes, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: maps (97.83 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: dso_list (33.45 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: build_ids (6.13 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: proc_pid_status (915 bytes, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: open_fds (14.86 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details
File: var_log_messages (1.24 KB, text/plain)
2012-11-07 14:05 EST, NeoRaidenX
no flags Details

  None (edit)
Description NeoRaidenX 2012-11-07 14:05:26 EST
Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.9-2.3.3.fc17.1

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.2.1.v20120814-120055/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120522-1813/eclipse_1503.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar --launcher.overrideVmargs -exitdata 14558005 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
crash_function: gtk_widget_real_map
kernel:         3.6.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 gtk_widget_real_map at gtkwidget.c:8861
: #6 _g_closure_invoke_va at gclosure.c:840
: #9 gtk_widget_map at gtkwidget.c:3437
: #10 gtk_widget_set_parent at gtkwidget.c:6466
: #11 gtk_bin_add at gtkbin.c:107
: #12 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
: #13 _g_closure_invoke_va at gclosure.c:840
: #16 gtk_container_add at gtkcontainer.c:1208
: #17 gtk_tool_button_construct_contents at gtktoolbutton.c:497
: #18 _g_closure_invoke_va at gclosure.c:840
Comment 1 NeoRaidenX 2012-11-07 14:05:32 EST
Created attachment 640291 [details]
File: core_backtrace
Comment 2 NeoRaidenX 2012-11-07 14:05:34 EST
Created attachment 640292 [details]
File: environ
Comment 3 NeoRaidenX 2012-11-07 14:05:36 EST
Created attachment 640293 [details]
File: backtrace
Comment 4 NeoRaidenX 2012-11-07 14:05:37 EST
Created attachment 640294 [details]
File: limits
Comment 5 NeoRaidenX 2012-11-07 14:05:39 EST
Created attachment 640295 [details]
File: cgroup
Comment 6 NeoRaidenX 2012-11-07 14:05:40 EST
Created attachment 640296 [details]
File: smolt_data
Comment 7 NeoRaidenX 2012-11-07 14:05:42 EST
Created attachment 640297 [details]
File: xsession_errors
Comment 8 NeoRaidenX 2012-11-07 14:05:44 EST
Created attachment 640298 [details]
File: executable
Comment 9 NeoRaidenX 2012-11-07 14:05:45 EST
Created attachment 640299 [details]
File: maps
Comment 10 NeoRaidenX 2012-11-07 14:05:49 EST
Created attachment 640300 [details]
File: dso_list
Comment 11 NeoRaidenX 2012-11-07 14:05:51 EST
Created attachment 640301 [details]
File: build_ids
Comment 12 NeoRaidenX 2012-11-07 14:05:52 EST
Created attachment 640302 [details]
File: proc_pid_status
Comment 13 NeoRaidenX 2012-11-07 14:05:54 EST
Created attachment 640303 [details]
File: open_fds
Comment 14 NeoRaidenX 2012-11-07 14:05:55 EST
Created attachment 640304 [details]
File: var_log_messages
Comment 15 Deepak Bhole 2012-11-27 13:38:43 EST
Originated in libswt-pi-gtk-4234.so, re-assigning to eclipse.
Comment 16 Alexander Kurtakov 2013-02-28 08:05:16 EST
Can we get a description how to reproduce?
Comment 17 Alexander Kurtakov 2013-04-26 03:56:12 EDT
No reply from the reporter in 2 months. Without a way to reproduce a failure we can hardly do anything. Closing, please reopen when you have time to help us track it down.

Note You need to log in before you can comment on or make changes to this bug.